<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>5602499136-1rrpcsbbpof9m0ueb5mm2bn2cr8615b3.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.5602499136-1rrpcsbbpof9m0ueb5mm2bn2cr8615b3</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>5602499136-vqfu457hpp93nggc2j2rbqsnkosqvvo5.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDkPcmBw_SMjTgKxsw3LyLtWRf--UakiQE</string>
	<key>GCM_SENDER_ID</key>
	<string>5602499136</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.alpha.kxip</string>
	<key>PROJECT_ID</key>
	<string>kxip-21</string>
	<key>STORAGE_BUCKET</key>
	<string>kxip-21.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:5602499136:ios:aaeda4aed7778214419da5</string>
</dict>
</plist>